{
  "scope": "G",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "data.bin"
  ],
  "attributes": {
    "lastModification": {
      "actor": "admin",
      "timestamp": "2025-12-06T16:06:10Z"
    },
    "lastModificationSignature": "5f5e92da1fa08d2a92999e80160a8d39384582601e333048a4c5fa6d3d48110c"
  }
}